Blame xt/author/pod-coverage.t

Packit d18d0a
#!perl
Packit d18d0a
# This file was automatically generated by Dist::Zilla::Plugin::PodCoverageTests.
Packit d18d0a
Packit d18d0a
use Test::Pod::Coverage 1.08;
Packit d18d0a
use Pod::Coverage::TrustPod;
Packit d18d0a
Packit d18d0a
all_pod_coverage_ok({ coverage_class => 'Pod::Coverage::TrustPod' });